4.3
CVSSv2

CVE-2019-9714

Published: 12/03/2019 Updated: 15/03/2019
CVSS v2 Base Score: 4.3 | Impact Score: 2.9 | Exploitability Score: 8.6
CVSS v3 Base Score: 6.1 | Impact Score: 2.7 | Exploitability Score: 2.8
VMScore: 383
Vector: AV:N/AC:M/Au:N/C:N/I:P/A:N

Vulnerability Summary

An issue exists in Joomla! prior to 3.9.4. The media form field lacks escaping, leading to XSS.

Vulnerability Trend